MP Blast Zone version for MP 1.4.0 (1 Viewer)

ErwinB

Portal Member
December 15, 2007
13
2
Home Country
I was forced to upgrade to MP 1.4.0 due to corrupt files in my 1.3.0 install.

I have installed IRSS 1.5.0.74.

I noticed that MP Blast Zone Plugin for IR Server is listed as incompatible.

Hence, my remote does not work and blasting does not work. Wife not happy.

Can someone tell me how to fix this? Is there a MP Blast Zone update available yet?
 

azzuro

Test Group
  • Team MediaPortal
  • May 10, 2007
    9,948
    5,617
    France - IDF
    Home Country
    France France
    maybe black glass
    @ErwinB : i have not updated this plugin ... sorry
    i do it later, reply to this discussion if you see nothing tomorrow (for call me)
     
    Last edited:

    Users who are viewing this thread

    Top Bottom